/* VirginWorlds - Layout and Typography */

body {
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
  margin: 0px;
  font-size: 11px;
  text-align: center;
}

/* Links */

a:link { font-size: 12px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none; }
a:active { font-size: 12px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; }
a:visited { font-size: 12px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none;}
a:hover { font-size: 12px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;  }

a.linklg:link { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.linklg:active { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold; }
a.linklg:visited { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.linklg:hover { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold;  }

a.linksm:link { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.linksm:active { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold; }
a.linksm:visited { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.linksm:hover { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold;  }

a.linksm-lite:link { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none;}
a.linksm-lite:active { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;  }
a.linksm-lite:visited { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;  text-decoration: none;}
a.linksm-lite:hover { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;  }

a.linkmed:link { font-size: 12px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none;}
a.linkmed:active { font-size: 12px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;  }
a.linkmed:visited { font-size: 12px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;  text-decoration: none;}
a.linkmed:hover { font-size: 12px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;  }

a.menu:link { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold;text-decoration: none; }
a.menu:active { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold;}
a.menu:visited { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold;text-decoration: none;}
a.menu:hover { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold; }

a.menuselected:link { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold;text-decoration: underline; }
a.menuselected:active { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold;}
a.menuselected:visited { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold;text-decoration: underline;}
a.menuselected:hover { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight: bold; }

a.linkurl:link { font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.linkurl:active { font-size: 10px; font-family: Arial, Helvetica, sans-serif; }
a.linkurl:visited { font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
a.linkurl:hover { font-size: 10px; font-family: Arial, Helvetica, sans-serif;  }

a.vw-newslink:link { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none; }
a.vw-newslink:active { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; }
a.vw-newslink:visited { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none;}
a.vw-newslink:hover { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;  }

a.footerlink:link { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none; }
a.footerlink:active { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; }
a.footerlink:visited { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none;}
a.footerlink:hover { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;  }

/* Fonts */

.titletext { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold;}
.footertitletext { font-size: 13px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold;}
.smalltext { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none;}
.smalltextbold { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold;}
.medtext { font-size: 12px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none; }
.textbox { font-size: 11px; font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; text-decoration: none;}
.desctext { font-size: 13px; font-family: sans-serif; text-decoration: none; }
.desctext2 { font-size: 13px; font-family: sans-serif; text-decoration: none; }
.footerdesctext { font-size: 12px; font-family: sans-serif; text-decoration: none; }
.minifield { font-size: 9px; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}

.transparentlarge a { position: absolute;
			width:118px;
			height:73px;
			filter:alpha(opacity=00);
			-moz-opacity:.00;
			opacity:.00;
			font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
			font-size: 15px;
			text-align: center;
		}
.transparentlarge a:hover { 
			filter:alpha(opacity=85);
			-moz-opacity:.85;
			opacity:.85;
		}
		
.feedblock  {
    z-index: 2;
    width: 920px;
    background-color: #003366;
    opacity:.80;
    filter: alpha(opacity=80); 
    -moz-opacity: 0.8;
    border:1px solid #000033;
    padding: 5px 5px 5px 5px;
}

			
/* Layout DIVS */

.container
{
	position: relative; 
	width: 950px; 
	height: 1200px;
	margin: 0 auto; 
	text-align: left;
	min-height: 1020px;
}

.banner
{
	z-index: 1; 
	position: absolute;
	height: 569px;
	width: 950px;

}

.ribbon
{
	z-index: 5; 
	position: absolute;
	top: 0;
	left: 0;
	background-repeat:no-repeat;
	background-image: url(http://www.virginworlds.com/images/vwribbon.gif);
	height: 175px;
	width: 175px;	

}

.titlebanner
{
	z-index: 2; 
	position: absolute; 
	left: 0; 
	top: 10;
	height: 70px;
	width: 385px;
	background-repeat:no-repeat;
}

.titlegraphic
{
	z-index: 2; 
	position: absolute; 
	left: 0; 
	top: 85;
	height: 120px;
	width: 950px;
	background-repeat:no-repeat;
}


.mainmenu
{
	z-index: 3; 
	position: absolute; 
	width: 600px;
	left: 400px; 
	top: 55;
	text-align: center;
}

.themenav
{
	z-index: 2; 
	position: absolute;
	left: 950; 
	top: 100;	
	height: 237px;
	width: 19px;
	/* background-image: url(tab.gif); */
	/* background-repeat:no-repeat;	 */
}

.fulloverlay
{
	z-index: 2; 
	position: absolute; 
	left: 10; 
	top: 210;
	padding: 5px 5px 5px 5px;
	width: 710px;
	border-style: solid;
	border-width: 1px;	
}

.wideoverlay
{
	z-index: 2; 
	position: absolute; 
	left: 0; 
	top: 210;
	padding: 5px 5px 5px 5px;
	width: 940px;
	border-style: solid;
	border-width: 1px;	
}

.readeroverlay-left
{
	z-index: 2; 
	position: absolute; 
	left: 0; 
	top: 210;
	width: 610px;
	
}

.readeroverlay-right
{
	z-index: 2; 
	position: absolute; 
	left: 630; 
	top: 210;
	width: 320px;
	border-style: solid;
	border-width: 1px;	
}

.newsblock
{
	border-style: solid;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}

.transparentoverlay
{
	z-index: 2; 
	position: absolute; 
	left: 0; 
	top: 205;
	padding: 5px 5px 5px 5px;
	width: 920px;

}

.leftoverlay
{
	z-index: 2; 
	position: absolute; 
	left: 0; 
	top: 210;
	padding: 5px 5px 5px 5px;
	width: 530px; 
	border-style: solid;
	border-width: 1px;
}

.rightoverlay
{
	z-index: 2; 
	position: absolute; 
	left: 550; 
	top: 210;
	padding: 5px 5px 5px 5px;
	width: 390px;
	border-style: solid;	
	border-width: 1px;
}

.frontpageleft
{
	z-index: 2; 
	position: absolute; 
	left: 0; 
	top: 210;
	padding: 5px 5px 5px 5px;
	width: 225px;
	border-style: solid;
	border-width: 1px;
}

.frontpagecenter
{
	z-index: 2; 
	position: absolute; 
	left: 245; 
	top: 210;
	padding: 5px 5px 5px 5px;
	width: 545px;
	border-style: solid;	
	border-width: 1px;
}

.frontpageright
{
	z-index: 2; 
	position: absolute; 
	left: 810; 
	top: 210;
	padding: 5px 5px 5px 5px;
	width: 130px;
	border-style: solid;	
	border-width: 1px;
}

.podcastlogo
{
	z-index: 2; 
	position: absolute; 
	left: 0; 
	top: 5px;
	padding: 0px 0px 0px 0px;
	width: 184px;
}

.podcastheader
{
	z-index: 2; 
	position: absolute; 
	left: 180px; 
	top: 5px;
	padding: 3px 3px 3px 3px;
	width: 541px;
	height: 169px;
	border-style: solid;	
	border-width: 1px;
}

.podcastsupport
{
	z-index: 2; 
	position: absolute; 
	right: 17px; 
	top: 12px;
        width: 178px;
	padding: 3px 3px 3px 3px;

}

.podcastblock
{
	z-index: 2; 
	position: absolute; 
	left: 0; 
	top: 188;
	padding: 3px 3px 3px 3px;
	width: 450px;
	border-style: solid;	
	border-width: 1px;
}

.podcastlist
{
	z-index: 2; 
	position: relative; 
	padding: 3px 3px 3px 3px;
	left: -4px;
	width: 450px;
	border-style: solid;	
	border-width: 1px;
}

.podcastcommentblock
{
	z-index: 2; 
	position: absolute; 
	left: 463; 
	top: 188;
	padding: 3px 3px 3px 3px;
	width: 465px;
	border-style: solid;	
	border-width: 1px;
}

.navoverlay
{
	z-index: 2; 
	position: absolute; 
	left: 740; 
	top: 90;
	padding: 5px 5px 5px 5px;
	width: 160px; 
	/* background-image: url(banner-navoverlay.jpg); */
	/* background-repeat:no-repeat;	 */
	border-style: solid;
	border-width: 1px;	
}

.rightresponse
{
	z-index: 3; 
	position: absolute;
	border-style: solid;
	border-width: 1px;
	padding: 5px 5px 5px 5px;
	left: 305px; 
	top: 240px; 
	width: 320px; 
	height: 70px; 
	overflow: auto;
	text-align: center;
	font-weight: bold;
}

.feedblock
{
	z-index: 5; 
	position: relative; 
	left: 0; 
	width: 921px;
	margin: 0 auto; 
	text-align: left;
}	

/* Reader Divs */

.entryheader
{
	z-index: 0; 
	position: relative; 
	left: 0; 
	width: 610px;
	padding: 5px 5px 5px 5px;
	border-style: solid;
	border-width: 1px;
}

.entry
{
	z-index: 0; 
	position: relative; 
	left: 0; 
	width: 610px;
	padding: 5px 5px 5px 5px;
	border-style: solid;
	border-width: 1px;	
}

div.entry img
{
   max-width: 570px; width: expression(this.width > 570 ? 570: true);
}



.commentwrap
{
	padding-left: 5px;
	border-left-style: solid; 
	border-left-width: 7px;
}

.tableheader
{

}

.collectivecell {
	background-repeat: no-repeat;
} 

/* Form Elements */

.buttonclass {
	border-width: 2;
	font-size: 9pt;
	font-family: arial;
}

.textbox { font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
.tinytextbox { font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }


/* Pic Blow Up CSS - Highslide*/

.highslide {
	cursor: url(images/highslide/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 2px solid gray;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-image {
    cursor: pointer; /* opera */
	cursor: url(images/highslide/zoomout.cur), pointer;
    border: 2px solid white;
}
.highslide-image-blur {
    cursor: pointer;
    cursor: hand;
}
.highslide-caption {
    display: none;
    color: black;
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-style: 'MS Sans Serif';
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	opacity: 0.60; /* w3c */
	filter: alpha(opacity=60); /* ie */
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    
    padding-left: 22px;
    background-image: url(images/highslide/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}


/* MMO Table*/

.hlt td {
}

.head td {
}

.cell-underline td {
border-bottom-width: 1px;
}


/* DHTML TABS */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url('/images/eve-theme/shade.gif') top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li.selected{
position: relative;
top: 1px;
}

.shadetabs li.selected a{ /*selected main tab style */
background-image: url('/images/eve-theme/shadeactive.gif');
border-bottom-color: white;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontentstyle-parent{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 895px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontentstyle-child{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 875px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontentstyle-right{ /*style of tab content oontainer*/
border-top: 1px solid gray;
width: 365px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block!important;
}
} 

/* SLIDER  */

.contentslide{
margin-left: 5px;
margin-top: 5px;
border: 0px solid #434947;
border-bottom-width: 0px;
padding: 0px;
	width: 500px; 
	height: 210px; 
}

.contentslide .contentdiv{
display: none;
}

.pagination{
width: 500px; /*Width of pagination DIV. To equal that of Content Slider's width, take into account the later's left/right paddings!*/
text-align: right;
/* background-color: #b9b0cb; */
/* border: 10px solid #b9b0cb; */
/* border-width: 0 10px; /*Left/ right border width of pagination DIV.*/ */
padding: 0 0 4px 0;
}

* html .pagination{ /*Simplified box model hack to get IE5 to display width equal to that of Content Slider's*/
width: 500px; /*IE5 width*/
w\idth: 500px; /*IE6 width*/
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
}

.pagination a:hover, .pagination a.selected{

}



/* POPPER  */

.popperHid {
    display:none;
}
.popperShow {
position: absolute;
z-index: 99;
width: 400px;
left: 260;
top: 340px;
display:block;
padding: 3px 3px 3px 3px;
border-style: solid;
border-width: 1px;	    
}

.popperShow #closebutton {
display: block;
clear: both;
margin: .5em 0 0 0;
top: 3px;
left: 240px;

	
}

.popperShow #closebutton input {
border-width: 2;
font-size: 8pt;
font-family: arial;
top: 3px;
left: 240px;
}

/* PROGRESSBAR  */

.prog-border {
		height: 15px;
		width: 90%;
		background: #fff;
		border: 1px solid #000;
		margin: 0 0px 0 15px;
		padding: 0;
		font-size:0px;
		}
  
.prog-text {
		height: 10px;
		margin: 2px 2px 2px 2px;
		padding-bottom: 0px;
		text-align: right;
		font-size: 10px;
		color: black;
		line-height:10px;
		}

.progress	{
		height: 11px;
		margin: 2px;
		padding: 0;
		background: #f2a936;
		}